Skip to main content
post/apps/annotation-reply/{action}
Request example
Response
post/apps/annotation-reply/{action}

Authorization

Authorizationstringheaderrequired#

每个请求都通过 API Key 认证:Authorization: Bearer {API_KEY}。应用接口使用应用 API Key,知识库接口使用知识库 API Key(快速开始)。

API Key 应保存在服务端,切勿嵌入客户端代码。缺失或无效的 Key 会返回 HTTP 401(unauthorized)。

Path parameters

actionenum<string>required#
启用还是禁用标注回复。
Options:enabledisable

Body

application/json
embedding_model_namestringrequired#
用于将标注向量化以进行匹配的嵌入模型(例如 text-embedding-3-small)。
embedding_provider_namestringrequired#
嵌入模型供应商(例如 openai)。可用供应商从 获取可用模型 获取。
score_thresholdnumberrequired#
标注被视为匹配的最低相似度分数。值越高,要求匹配越精确。

Responses

application/json
200
标注回复设置任务已启动。
job_idstring#
异步任务 ID。配合 查询标注回复配置任务状态 使用以跟踪进度。
job_statusstring#
当前任务状态,仅为 waiting(排队中)或 processing(处理中);completed 和 error 仅由 查询标注回复配置任务状态 返回。